robot_send_msg:
#给用户发私信-商详页普通用户case
  -
    case: "商详页"
    version: "7.46.0"
    page_type: "1"
    hospital_id: "715368769fea4a1ba0c85979112ed154"
    is_system: 1
    req_source: "gengmei"
    target_user_id: 33909952
    assert: 0
#给用户发私信-商详页医生用户case
  -
    case: "商详页"
    version: "7.46.0"
    page_type: "1"
    hospital_id: "715368769fea4a1ba0c85979112ed154"
    is_system: 1
    req_source: "gengmei"
    target_user_id: 33910245
    assert: 0

#给用户发私信-机构主页普通用户case
  -
    case: "机构主页"
    version: "7.46.0"
    page_type: "2"
    hospital_id: "715368769fea4a1ba0c85979112ed154"
    is_system: 1
    req_source: "gengmei"
    target_user_id: 33909952
    assert: 0

#给用户发私信-机构主页医生用户case
  -
    case: "机构主页"
    version: "7.46.0"
    page_type: "2"
    hospital_id: "715368769fea4a1ba0c85979112ed154"
    is_system: 1
    req_source: "gengmei"
    target_user_id: 33910245
    assert: 0

#给用户发私信-医生主页普通用户case
  -
    case: "医生主页普通用户"
    version: "7.46.0"
    page_type: "3"
    hospital_id: "715368769fea4a1ba0c85979112ed154"
    is_system: 1
    req_source: "gengmei"
    target_user_id: 33909952
    assert: 0

#给用户发私信-医生主页医生用户case
  -
    case: "医生主页医生用户"
    version: "7.46.0"
    page_type: "3"
    hospital_id: "715368769fea4a1ba0c85979112ed154"
    is_system: 1
    req_source: "gengmei"
    target_user_id: 33910245
    assert: 0

#给用户发私信-综搜页普通用户case
  -
    case: "综搜页普通用户"
    version: "7.46.0"
    page_type: "4"
    hospital_id: "715368769fea4a1ba0c85979112ed154"
    is_system: 1
    req_source: "gengmei"
    target_user_id: 33909952
    assert: 0

#给用户发私信-综搜页医生用户case
  -
    case: "综搜页医生用户"
    version: "7.46.0"
    page_type: "4"
    hospital_id: "715368769fea4a1ba0c85979112ed154"
    is_system: 1
    req_source: "gengmei"
    target_user_id: 33910245
    assert: 0

#给用户发私信-聚合页普通用户case
  -
    case: "聚合页"
    version: "7.46.0"
    page_type: "5"
    hospital_id: "715368769fea4a1ba0c85979112ed154"
    is_system: 1
    req_source: "gengmei"
    target_user_id: 33909952
    assert: 0

#给用户发私信-聚合页医生用户case
  -
    case: "聚合页"
    version: "7.46.0"
    page_type: "5"
    hospital_id: "715368769fea4a1ba0c85979112ed154"
    is_system: 1
    req_source: "gengmei"
    target_user_id: 33910245
    assert: 0